Instrumentacion Nano-Satelites - Task #767

Task # 757 (Closed): Disefio de prototipo de transmision 3.0

Revision de Tarjeta - Circuito 2 - Generacion de sehal de potencia
10/05/2016 05:42 AM - Jose Chavez

Status: Closed Start date: 10/05/2016
Priority: High Due date: 10/12/2016
Assignee: Jose Chavez % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Prototipo transmisién 3.0 (ahora 2.1) Spent time: 0.00 hour
Description

Circuito 2: Payload - Generacion de senal de potencia

Herramienta de Diseno de Software

Eagle 5.11

Funcionalidad

La tarjeta forma parte del prototipo de transmisor 2.0, el cual consta de dos tarjetas comunicadas entre si mediante un bus
stackeable, basado en el estdndar PC/104, utilizado ampliamente en cubesats. Se consider6 ademas la compatibilidad de las
tarjetas con la Motherboard que se adquirira.

La tarjeta consta de 4 capas distribuidas en la forma Signal, GND, VDD, Signal y ha sido disefiada para que la implementacion sea
realizada por SpeedyCircuits (Taiwan)

La tarjeta se ha dividido en dos etapas: Modulacién y Amplificacion.
Modulacion

Esta etapa recibe las sefiales RF generadas en el Circuito 1 y consta de un splitter que desfasa la sefial a 180° en una de sus dos
salidas. Dichas sefiales son enviadas al interruptor analégico SA630, el cual, a partir de la codificacién enviada por parte de la etapa
de control del circuito 1, elige entre transmitir la sefial en fase o la desfasada realizando asi la modulacién BPSK.

Amplificacion
Esta etapa se encarga de dar potencia a la sefial modulada para su transmisién. Se utilizan dos amplificadores:

e Amplificador Variable: Este amplificador es de ganancia variable y es configurado por la etapa de control del Circuito 1.

+ Amplificador de potencia: Este amplificador posee una ganancia fija de 13dB aproximadamente y una salida maxima de
31dBm, requerida por condicién del proyecto. Esta etapa de amplificacion requiere ademas redes de matcheo de impedancias,
disefiadas en el presente circuito

Sensado de corriente

Dado que se espera un consumo aproximado de 1.2A se utiliza una resistencia de 40mOhm y un LT6100 configurado en 500hm. Lo
que entregara aproximadamente 3V a maximo trabajo.

Consideraciones adicionales:

e Se consideraron circuitos de activacion en todos los amplificadores
¢ La tarjeta recibe sefiales de RF mediante conectores especiales board to board. Para mayor informacion revisar la web de
amphenol y la web de digikey. El bullet utilizado es ARF2472-ND, calculado para spacers de 15mm.
¢ Para conocer el componente que se esta utilizando revisar el atributo DIGIKEY-PART del mismo.
¢ Las capacidades del fabricante son las siguientes
o Ancho minimo: 1.5 mils
o Grosor minimo del dieléctrico: 2 mils
o Tamano minimo del drill: 3mils mecanico, 2mils laser
e Es preciso mencionar que las pistas de sefiales se encuentran matcheadas a 50 Ohm.
http://intranet.igp.gob.pe:8084/projects/instrumentacion-nano-satelites/wiki/Motherboard
http://intranet.igp.gob.pe:8084/projects/instrumentacion-nano-satelites/wiki/Amphenol
http://intranet.igp.gob.pe:8084/projects/instrumentacion-nano-satelites/wiki/Digikey
http://intranet.igp.gob.pe:8084/projects/instrumentacion-nano-satelites/wiki/ARF2472-ND

Entradas

Entradas CMOS estandar manipuladas por el microcontrolador del Circuito 1.
Entradas RF filtradas de 150MHz y 400MHz

Salidas

Salida analégica (3V aprox).

Senal 1 Senal 2

Frecuencia 150MHz 400MHz

Potencia (50 Ohm) 30dBm 30dBm
Impedancia 50 50
Nivel DC Ov Ov

Diagrama de bloques

Senal --> Splitter 0-180 --> Switch SPDT --> VGA --> Amp --> 30dBm Salida
Sensor de corriente --> Salida analégica a un pin del header

Archivo esquematico y board

Esquematico: http:/jro-dev.igp.gob.pe/svn/jiro_hard/nanosats/TRUNK/HARDWARE/boards/Integrado/Eagle%205.0/power.sch
Board: http:/jro-dev.igp.gob.pe/svn/jro_hard/nanosats/TRUNK/HARDWARE/boards/Integrado/Eagle%205.0/power.brd

History

#1 - 10/19/2016 06:11 PM - Joaquin Verastegui

- Assignee changed from Joaquin Verastegui to Jose Chavez

#2 - 02/18/2019 07:23 PM - Alessandro Morales
- Status changed from New to Closed

- % Done changed from 0 to 100

Los ultimos alcances del transmisor JETT 3.0 se plasmaron en el informe del Ing. Fernando Villanueva
https://drive.google.com/open?id=19eqEW8_ctNx1s3UQVejBWZeeyF7QIM23
